[JIRA] Updated: (SNOW-442) The webkit does not install under Win7.

Yann Dufaux (JIRA) no-reply at lindenlab.cascadeo.com
Fri Jan 15 11:43:32 PST 2010


     [ http://jira.secondlife.com/browse/SNOW-442?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ]

Yann Dufaux updated SNOW-442:
-----------------------------

    Description: 
The webkit does not install under Win7 , i try on different methode  without result.

  * If you have win7(64) 

   - Donwload the viewer and try to install,  i don't have other comments but it is installed without problems in vista(64).

   * note: I try in "administrator" and the same thing happens

  was:
The webkit does not install under Win7 , i try on different methode  without result.

  ** If you have win7(64) 

   - Donwload the viewer and try to install,  i don't have other comments but it is installed without problems in vista(64).

   * note: I try in "administrator" and the same thing happens


> The webkit does not install under Win7.
> ---------------------------------------
>
>                 Key: SNOW-442
>                 URL: http://jira.secondlife.com/browse/SNOW-442
>             Project: 6. Second Life Snowglobe - SNOW
>          Issue Type: Bug
>    Affects Versions: Snowglobe 1.3
>         Environment: Snowglobe 1.3.0 (3092) Jan 14 2010 00:46:38 (Snowglobe Test Build)
> Release Notes
> Built with MSVC version 1400
> You are at 189763.3, 240475.3, 272.7 in Q located at sim4798.agni.lindenlab.com (216.82.55.194:13001)
> Second Life Server 1.34.2.142087
> Release Notes
> CPU: Intel Pentium III/Pentium III Xeon (0.25 micron process) with external L2 cache (3000 MHz)
> Memory: 2047 MB
> OS Version: Professional  (Build 7600)
> Graphics Card Vendor: NVIDIA Corporation
> Graphics Card: GeForce 9800 GTX/9800 GTX+/PCI/SSE2
> Windows Graphics Driver Version: 8.17.0011.9562
> OpenGL Version: 3.2.0
> libcurl Version: libcurl/7.19.6-CVS OpenSSL/0.9.8j c-ares/1.6.0
> J2C Decoder Version: KDU
> Audio Driver Version: FMOD version 3.750000
> Qt Webkit Version: 4.5.2 
> Packets Lost: 0/22186 (0.0%)
>            Reporter: Yann Dufaux
>            Priority: Critical
>         Attachments: Win7(64) Webkit Instalation.png
>
>
> The webkit does not install under Win7 , i try on different methode  without result.
>   * If you have win7(64) 
>    - Donwload the viewer and try to install,  i don't have other comments but it is installed without problems in vista(64).
>    * note: I try in "administrator" and the same thing happens

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators: http://jira.secondlife.com/secure/Administrators.jspa
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

        


More information about the Jira-notify mailing list